module git.batts.cloud/vbatts/token-server

go 1.22.5

require (
	github.com/distribution/distribution v2.8.3+incompatible
	github.com/docker/libtrust v0.0.0-20160708172513-aabc10ec26b7
	github.com/gorilla/mux v1.8.1
	github.com/sirupsen/logrus v1.9.3
)

require (
	github.com/docker/distribution v2.8.3+incompatible // indirect
	golang.org/x/crypto v0.32.0 // indirect
	golang.org/x/sys v0.29.0 // indirect
	gopkg.in/yaml.v3 v3.0.0-20210107192922-496545a6307b // indirect
)
